<?php
/**
 * @file
 * calendario_feature.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function calendario_feature_ctools_plugin_api() {
  list($module, $api) = func_get_args();
  if ($module == "field_group" && $api == "field_group") {
    return array("version" => "1");
  }
  list($module, $api) = func_get_args();
  if ($module == "strongarm" && $api == "strongarm") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_views_api().
 */
function calendario_feature_views_api() {
  return array("version" => "3.0");
}

/**
 * Implements hook_node_info().
 */
function calendario_feature_node_info() {
  $items = array(
    'article' => array(
      'name' => t('Artigo'),
      'base' => 'node_content',
      'description' => t('Use <em>artigos</em> para conteúdo temporal como notícias, comunicados de imprensa e posts de blog.'),
      'has_title' => '1',
      'title_label' => t('Title'),
      'help' => '',
    ),
    'evento' => array(
      'name' => t('Evento'),
      'base' => 'node_content',
      'description' => t('Um evento a ser adicionado no calendário.'),
      'has_title' => '1',
      'title_label' => t('Título'),
      'help' => '',
    ),
    'page' => array(
      'name' => t('Página básica'),
      'base' => 'node_content',
      'description' => t('Use <em>páginas básicas</em> para seu conteúdo estático, como uma página \'Sobre nós\'.'),
      'has_title' => '1',
      'title_label' => t('Title'),
      'help' => '',
    ),
  );
  return $items;
}
