<?php
/**
 * @file
 * calendario_feature.features.menu_custom.inc
 */

/**
 * Implements hook_menu_default_menu_custom().
 */
function calendario_feature_menu_default_menu_custom() {
  $menus = array();

  // Exported menu: main-menu
  $menus['main-menu'] = array(
    'menu_name' => 'main-menu',
    'title' => 'Menu principal',
    'description' => 'The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.',
  );
  // Exported menu: management
  $menus['management'] = array(
    'menu_name' => 'management',
    'title' => 'Management',
    'description' => 'O menu <em>Gerenciamento</em> contém links para as tarefas administrativas.',
  );
  // Exported menu: navigation
  $menus['navigation'] = array(
    'menu_name' => 'navigation',
    'title' => 'Navegação',
    'description' => 'The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.',
  );
  // Exported menu: user-menu
  $menus['user-menu'] = array(
    'menu_name' => 'user-menu',
    'title' => 'User menu',
    'description' => 'O menu <em>Usuário<em> contém links relacionados à conta do usuário, e também o link para fechar a sessão.',
  );
  // Translatables
  // Included for use with string extractors like potx.
  t('Management');
  t('Menu principal');
  t('Navegação');
  t('O menu <em>Gerenciamento</em> contém links para as tarefas administrativas.');
  t('O menu <em>Usuário<em> contém links relacionados à conta do usuário, e também o link para fechar a sessão.');
  t('The <em>Main</em> menu is used on many sites to show the major sections of the site, often in a top navigation bar.');
  t('The <em>Navigation</em> menu contains links intended for site visitors. Links are added to the <em>Navigation</em> menu automatically by some modules.');
  t('User menu');


  return $menus;
}
