<?php
/**
 * @file
 * calendario_feature.field_group.inc
 */

/**
 * Implements hook_field_group_info().
 */
function calendario_feature_field_group_info() {
  $export = array();

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_categories|node|evento|form';
  $field_group->group_name = 'group_categories';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'evento';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Categorias',
    'weight' => '6',
    'children' => array(
      0 => 'field_tags',
      1 => 'field_theme',
      2 => 'field_type',
      3 => 'field_place',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'formatter' => 'collapsible',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_categories|node|evento|form'] = $field_group;

  return $export;
}
